[Seek Help] 系统更新一直网络断开怎么解决?
Experiences and Insight 284 views · 12 replies
Tofloor
poster avatar
零衣
deepin
2022-06-21 03:26
Author

网络没问题,其他应用啥的都能正常联网,就系统检查更新的时候一直显示网络断开怎么解决?重启也是一样。20.6的系统。

截图_dde-control-center_20220621112426.png

Reply Favorite View the author
All Replies
jjcui8595
Moderator
2022-06-21 03:29
#1

可能是服务器端的问题,可以稍后再试

Reply View the author
187******64
deepin
2022-06-21 03:32
#2

我也是这样,终端提示有一个源签名无效,查了下应该是星火商店的源,屏蔽后就正常了

Reply View the author
零衣
deepin
2022-06-21 03:34
#3
jjcui8595

可能是服务器端的问题,可以稍后再试

感觉应该不是,连续两天都是这样的情况。

Reply View the author
ri******ng@gmail.com
deepin
2022-06-21 03:35
#4

使用命令行更新

sudo apt update

然后

sudo apt -y upgrade

碰到不能更新的软件将其放到忽略列表

sudo apt-mark hold xxxxx

Reply View the author
零衣
deepin
2022-06-21 03:35
#5
187******64

我也是这样,终端提示有一个源签名无效,查了下应该是星火商店的源,屏蔽后就正常了

求如何操作?刚用linux没两周,还是个新手。confused

Reply View the author
pzm9012
deepin
2022-06-21 03:50
#6
零衣

求如何操作?刚用linux没两周,还是个新手。confused

用终端的命令可以更快查出问题。打开终端,输入以下命令并回车:

sudo apt update && sudo apt upgrade

输入密码时屏幕不显示。这时显示报错,再发上来。

Reply View the author
187******64
deepin
2022-06-21 03:59
#7
零衣

求如何操作?刚用linux没两周,还是个新手。confused

/etc/apt/sources.list.d这个路径下,找到sparkstore.list,我的是deb https://d.store.deepinos.org.cn /这一行提示签名无效,在最前面加个#然后保存就行了。看你的出问题是哪里

Reply View the author
132******70
deepin
2022-06-21 04:15
#8

我的也是,系统有问题吧

Reply View the author
零衣
deepin
2022-06-21 05:10
#9
It has been deleted!
零衣
deepin
2022-06-21 05:11
#10
187******64

/etc/apt/sources.list.d这个路径下,找到sparkstore.list,我的是deb https://d.store.deepinos.org.cn /这一行提示签名无效,在最前面加个#然后保存就行了。看你的出问题是哪里

我的也是显示这个签名无效,不过我在你说的文件前面加#也没有效果啊doubt

Reply View the author
零衣
deepin
2022-06-21 05:15
#11
187******64

/etc/apt/sources.list.d这个路径下,找到sparkstore.list,我的是deb https://d.store.deepinos.org.cn /这一行提示签名无效,在最前面加个#然后保存就行了。看你的出问题是哪里

解决了,星火商店首页有个签名无效的解决方法,用那个就行了joy

Reply View the author
tljohn
deepin
2022-06-21 05:23
#12

星火商店已经给出解决方法

sudo dpkg -P spark-store
sudo dpkg -P store.spark-app.spark-store
mkdir -p /tmp/ssgpg-fix
cd /tmp/ssgpg-fix
wget -q --show-progress https://gitee.com/deepin-community-store/spark-store/attach_files/1060249/download/spark-store_3.1.1_amd64.deb
sudo apt install ./spark-store_3.1.1_amd64.deb -y
rm -rf /tmp/ssgpg-fix

Reply View the author
Use Markdown Editor
Loading